PHP-Nuke 6.0 Web Mail Remote PHP Script Execution Vulnerability

2002-12-16T00:00:00
ID EDB-ID:22089
Type exploitdb
Reporter Ulf Harnhammar
Modified 2002-12-16T00:00:00

Description

PHP-Nuke 6.0 Web Mail Remote PHP Script Execution Vulnerability. Webapps exploit for php platform

                                        
                                            source: http://www.securityfocus.com/bid/6399/info

A vulnerability has been discovered in the PHP-Nuke Web Mail module. When a user opens an email that contains an attachment, the file will be put in a remotely accessible web directory. It has been reported that the vulnerable module fails to filter active content passed as attachments, thereby allowing a malicious PHP script to be stored in a web directory. 

By accessing a PHP script located in the web directory, arbitrary PHP commands will be executed on the target server.

https://github.com/offensive-security/exploit-database-bin-sploits/raw/master/sploits/22089.zip